btb-class |

# BetterListViewItemDragData Methods

The methods of the BetterListViewItemDragData class are listed below. For a complete list of BetterListViewItemDragData class members, see the BetterListViewItemDragData Members topic.

#### Public Instance Methods

EqualsContent | Check whether properties of this object are equal to properties of the specified object.

#### See Also

BetterListViewItemDragData Class | ComponentOwl.BetterThumbnailBrowser Namespace